Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882625 - [abrt] shotwell-0.12.2-2.fc17: directory_monitor_real_internal_notify_file_discovered: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
Summary: [abrt] shotwell-0.12.2-2.fc17: directory_monitor_real_internal_notify_file_di...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: shotwell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7f1949f088d9cb038b83ec5f783...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 11:43 UTC by SOHEL HUSSAIN SHEIKH
Modified: 2013-08-01 04:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 04:34:03 UTC
Type: ---


Attachments (Terms of Use)

Description SOHEL HUSSAIN SHEIKH 2012-12-02 11:43:05 UTC
Version-Release number of selected component:
shotwell-0.12.2-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        shotwell '/home/sohel/Pictures/images/family photos/456212_331307153585370_1844731885_o.jpeg'
crash_function: directory_monitor_real_internal_notify_file_discovered
executable:     /usr/bin/shotwell
kernel:         3.3.4-5.fc17.x86_64
remote_result:  NOTFOUND
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 directory_monitor_real_internal_notify_file_discovered at /usr/src/debug/shotwell-0.12.2/src/DirectoryMonitor.vala:511
 #5 directory_monitor_notify_directory_files_co at /usr/src/debug/shotwell-0.12.2/src/DirectoryMonitor.vala:982
 #7 directory_monitor_explore_async_co at /usr/src/debug/shotwell-0.12.2/src/DirectoryMonitor.vala:963
 #8 next_async_callback_wrapper at gfileenumerator.c:298
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #10 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:835
 #15 gtk_dialog_run at gtkdialog.c:1110
 #16 app_window_error_message_with_title at /usr/src/debug/shotwell-0.12.2/src/AppWindow.vala:586
 #17 app_window_error_message at /usr/src/debug/shotwell-0.12.2/src/AppWindow.vala:572
 #18 direct_photo_page_check_editable_file at /usr/src/debug/shotwell-0.12.2/src/direct/DirectPhotoPage.vala:227

Comment 1 Fedora End Of Life 2013-07-04 00:38:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-08-01 04:34:07 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.